using System.Text.Json.Serialization;

namespace ReportingServices.Shared.Models.ProductionReport;

public class YieldInformation
{
    [JsonPropertyName("Outs")]
    public List<ReactorOutsByRDS> Outs { get; set; }
    [JsonPropertyName("Scrap")]
    public List<ScrapByDay> Scrap { get; set; }
}